Support » Plugin: CFS Taxonomy Field Add-on » Compatiblity

  • Hello

    This plugin works good but not Compatible with the latest version so its not useful. Please need some solution for same.

    Thanks

  • The topic ‘Compatiblity’ is closed to new replies.